Name: kron4ek-wine-proton-9.0-1-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-proton-9.0-1-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/proton-9.0-1/wine-proton-9.0-1-amd64.tar.xz
  file_checksum: 73a6421f42b7917455bfab11f3b8b594
  file_size: 56806936
  rename: wine-proton-9.0-1-amd64.tar.xz
Post:
- action: rename
  source: wine-proton-9.0-1-amd64
  dest: kron4ek-wine-proton-9.0-1-amd64
